- [ ] 

https://stackoverflow.com/questions/44336617/chrome-extension-javascript-change-selected-text-in-textarea
https://stackoverflow.com/questions/34170032/how-to-get-selected-text-in-chrome-extension-development


```
[`default_statistics_target`](https://postgresqlco.nf/doc/en/param/default_statistics_target/)
[`max_wal_size`](https://postgresqlco.nf/doc/en/param/max_wal_size/)
[`bgwriter_lru_maxpages`](https://postgresqlco.nf/doc/en/param/bgwriter_lru_maxpages/)
```

- Get vars from https://postgresqlco.nf/manage/apidocs
  https://api.postgresqlco.nf/api/v1/docs/parameters/12
  search in the selection and change them to a link format 

```
curl -X GET "https://api.postgresqlco.nf/api/v1/docs/parameters/12" -H  "accept: application/json" | jq '.params[].name'

```

[`bgwriter_lru_maxpages`](https://postgresqlco.nf/doc/en/param/bgwriter_lru_maxpages/)

